Subject: RMA Status
From: Ashish Dabral <[email-masked]>
To: Andrés Figueroa, AFIG <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, hnyr <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Thu, 23 Jul 2020 00:44:12 -0700 (MST)

Hello Andres, 

I have checked the RMA sheet again. I have rechecked those tickets where customer did not receive the product and the status was "Invoiced". While rechecking I found 2 -3 entry for the same ticket with the different status. The status was Invoiced for Return order which is confusing and also impacting the handling time of tickets. 

I will update you if I will find any other cases like that. 

Regards, 
Ashish Dabral